.LogoName {  font-family: Arial, Helvetica, sans-serif; font-size: 36px; font-style: italic; font-weight: bold; color: #FFFFBB}
.Navbutton1 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000066}
.Navbutton1:hover { color: #999999;}
.WhatIsDocbook {  font-family: Arial, Helvetica, sans-serif; font-size: 22px; font-weight: bold; color: 000066}
.feedback {  color: #FFFFBB;}
.feedback:hover {  color: #AAAABB;}
.blockhead {  font-family: "Times New Roman", Times, serif; font-size: 18px; font-weight: bold; color: #000066}
.blockhead:hover { color: #999999;}
.ContentHead {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #000066}
.boxhead {  background-position: center;
font-family: "Times New Roman", Times, serif; font-size: 18px; font-weight: bold; color: #000066 ; text-align: center}
.boxhead:hover { color: #999999;}
.TellMore {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; text-align: center; color: #000066}
.TellMore:hover { color: #999999;}
.boxtagline { background-position: center; font-family: "Times New Roman", Times, serif; font-size: 16px; font-weight: bold; color: #555555; text-align: center }
.byline {  font-family: "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #000066}
.NewNew {  font-size: 16px; font-weight: bold; color: #FF0000}
.bullets-spaced {  margin-top: 1em; list-style-position: outside; list-style-type: disc}
